<template>
    <v-container>
        <div>
                <v-btn color="#E74C3C" href="/menu1">Back</v-btn>
        </div>
        <v-card class="mx-auto" max-width="800">
            <div>
                <h1 class="text-center " id="name">
                    Cafe
                </h1>
                <p class="space">-----------------------------------------------------------------------------------
                </p>
            </div>
            <v-row class="box-1">
                <div class="">
                    <h2>Americano</h2>
                    <br>
                    <h2>All </h2>
                </div>
                <v-flex class="text-right" mt-4>
                    <h3> ฿45</h3>
                    <br>
                    <h3> ฿45</h3>
                </v-flex>
            </v-row>
        </v-card>
        <v-flex class="text-right" mt-4>
                <v-btn color="#82E0AA" href="/cashier"> print</v-btn>
        </v-flex>
    </v-container>
</template>
<script>
export default {
layout: "default1"}
</script>
<style>
.box-1{
    padding:50px;
}
#name,h3,h2,p{
    font-family: 'Courier New', Courier, monospace;
}
</style>